
Redmine - Feature #1547

Gantt chart on 'my page'

2008-06-29 10:31 - John Sennesael

Status: New Start date: 2008-06-29

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I think it would be handy to be able to view a gantt chart with all issues for all projects in the 'my page' section.

Related issues:

Has duplicate Redmine - Feature #4564: Gantt on MyPage Closed 2010-01-13

History

#1 - 2010-12-21 12:17 - Mischa The Evil

- Category changed from UI to Gantt

#2 - 2010-12-21 12:17 - Mischa The Evil

- Subject changed from gantt chart on 'my page' to Gantt chart on 'my page'
